Debian Bug report logs - #589304
ITA: jabberd2 -- Jabber instant messenger server

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jorge Salamero Sanz <bencer@debian.org>

Date: Fri, 16 Jul 2010 14:54:01 UTC

Owned by: Willem van den Akker <wvdakker@wilsoft.nl>

Severity: normal

Fixed in version jabberd2/2.2.17-1

Done: Willem van den Akker <wvdakker@wilsoft.nl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Fri, 16 Jul 2010 14:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jorge Salamero Sanz <bencer@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 16 Jul 2010 14:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jorge Salamero Sanz <bencer@debian.org>
To: submit@bugs.debian.org, pkg-xmpp-devel@lists.alioth.debian.org
Subject: RFA: jabberd2 -- Jabber instant messenger server
Date: Fri, 16 Jul 2010 16:44:42 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal
X-Debbugs-CC: debian-devel@lists.debian.org

Hi,

I no longer have the time and motivation needed to maintain jabberd2 and 
jabber-muc packages as I'm using now ejabberd which has the features I need.

I would like the XMPP team or someone else adopt these packages or I'm afraid 
that I will request the removal from the archive.

Main problem with jabberd2 is that depends on libudns0 which won't move to 
testing (see #493599), probably some patches could be merged from cwave[0] to 
solve these issues.

[0] http://code.google.com/p/cwave/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Tue, 18 Dec 2012 08:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 18 Dec 2012 08:39:03 GMT) Full text and rfc822 format available.

Message #10 received at 589304@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: 589304@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: RFA: jabberd2 -- Jabber instant messenger server
Date: Tue, 18 Dec 2012 09:20:25 +0100
[Message part 1 (text/plain, inline)]
Hi,

I am willing to maintain the packages jabberd2 and udns.
I have already uploaded new versions of both packages to
mentors.debian.org.

http://mentors.debian.net/package/udns
http://mentors.debian.net/package/jabberd2

Greetings,

Willem vdAkker


[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Tue, 18 Dec 2012 13:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrei POPESCU <andreimpopescu@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 18 Dec 2012 13:54:03 GMT) Full text and rfc822 format available.

Message #15 received at 589304@bugs.debian.org (full text, mbox):

From: Andrei POPESCU <andreimpopescu@gmail.com>
To: debian-devel@lists.debian.org
Cc: Willem van den Akker <wvdakker@wilsoft.nl>, 589304@bugs.debian.org
Subject: Re: RFA: jabberd2 -- Jabber instant messenger server
Date: Tue, 18 Dec 2012 15:51:36 +0200
[Message part 1 (text/plain, inline)]
On Ma, 18 dec 12, 09:20:25, Willem van den Akker wrote:
> Hi,
> 
> I am willing to maintain the packages jabberd2 and udns.
> I have already uploaded new versions of both packages to
> mentors.debian.org.
> 
> http://mentors.debian.net/package/udns
> http://mentors.debian.net/package/jabberd2

If your intent was to contact the current Maintainer you should CC them 
explicitly. RFA bugs are filled against wnpp and there is no way to tell 
if the Maintainer is subscribed to the bug.

If your intent was to look for sponsors there is a special procedure for 
that, but you should still CC the original Maintainer, as they might 
want to sponsor you.

In the particular case of jabberd2 you should most definitely contact 
the Maintainer first, because:
- it is a Team (they will probably welcome your help)
- they are not the original Maintainer who filed the RFA (they may have 
  forgotten to close the bug)

Regarding udns, the package doesn't appear to be orphaned (no O: bug 
against wnpp). In this case uploading a new package might be considered 
a hijack. If you want to help you should definitely contact the 
Maintainer first.

Kind regards,
Andrei
P.S. This is probably off-topic for debian-devel, you might want to 
follow-up on debian-qa
P.P.S. I am not a Debian Developer
-- 
Offtopic discussions among Debian users and developers:
http://lists.alioth.debian.org/mailman/listinfo/d-community-offtopic
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Wed, 19 Dec 2012 12:57:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tokarev <mjt@tls.msk.ru>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 19 Dec 2012 12:57:09 GMT) Full text and rfc822 format available.

Message #20 received at 589304@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: Andrei POPESCU <andreimpopescu@gmail.com>
Cc: debian-devel@lists.debian.org, Willem van den Akker <wvdakker@wilsoft.nl>, 589304@bugs.debian.org
Subject: Re: RFA: jabberd2 -- Jabber instant messenger server
Date: Wed, 19 Dec 2012 16:53:06 +0400
18.12.2012 17:51, Andrei POPESCU wrote:
> On Ma, 18 dec 12, 09:20:25, Willem van den Akker wrote:
>> Hi,
>> 
>> I am willing to maintain the packages jabberd2 and udns. I have already uploaded new versions of both packages to mentors.debian.org.
>> 
>> http://mentors.debian.net/package/udns http://mentors.debian.net/package/jabberd2

> Regarding udns, the package doesn't appear to be orphaned (no O: bug against wnpp). In this case uploading a new package might be considered a hijack. If you want to help you should definitely contact the Maintainer first.

The package hasn't been orphaned, but I as the only upstream author
asked for it to not enter.. lenny (!) because I thought I implement
some different API for it.  But in recent years I haven't done a
thing about it (except of accepting some patches which implements
support for additional RR types, and fixing bugs in these patches).

#493599 - while most technical points are gone now, one point
raised there is valid: maybe there's no need to have yet another
resolver?  I dunno, I wrote it for a reason but I don't have time
to support it, and while it does not have lots of bugs, it is
missing some features, in particular it is DNSSEC support.

Besides, I'm now a debian developer, and it'd be quite a bit
silly to ask another person to package my own software for
debian... ;)

/mjt



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Wed, 19 Dec 2012 13:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <arno@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 19 Dec 2012 13:54:06 GMT) Full text and rfc822 format available.

Message #25 received at 589304@bugs.debian.org (full text, mbox):

From: Arno Töll <arno@debian.org>
To: Michael Tokarev <mjt@tls.msk.ru>
Cc: debian-devel@lists.debian.org, 589304@bugs.debian.org
Subject: Re: RFA: jabberd2 -- Jabber instant messenger server
Date: Wed, 19 Dec 2012 14:50:16 +0100
[Message part 1 (text/plain, inline)]
Hi,

On 19.12.2012 13:53, Michael Tokarev wrote:
> Besides, I'm now a debian developer, and it'd be quite a bit
> silly to ask another person to package my own software for
> debian... ;)

while this is definitely a matter of personal preferences and you are of
course all allowed to do so, let me tell you that there is an opposing
position to yours as well.

Some people (hi Jakub!) do not package their own upstream software on
purpose for Debian because they believe that biases their work on either
side. Clearly there are situations where packaging and distribution
related tasks contradict with upstream's priorities and point of views.

The Debian principle of backporting important fixes instead of upgrading
for example is one of these things where upstream developers tend to say
"WTH? Why don't you just use my latest version".

-- 
with kind regards,
Arno Töll
IRC: daemonkeeper on Freenode/OFTC
GnuPG Key-ID: 0x9D80F36D

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Wed, 19 Dec 2012 18:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 19 Dec 2012 18:00:03 GMT) Full text and rfc822 format available.

Message #30 received at 589304@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: Michael Tokarev <mjt@tls.msk.ru>
Cc: Andrei POPESCU <andreimpopescu@gmail.com>, debian-devel@lists.debian.org, 589304@bugs.debian.org
Subject: Re: RFA: jabberd2 -- Jabber instant messenger server
Date: Wed, 19 Dec 2012 18:56:21 +0100
[Message part 1 (text/plain, inline)]
On Wed, 2012-12-19 at 16:53 +0400, Michael Tokarev wrote:

> 18.12.2012 17:51, Andrei POPESCU wrote:
> > On Ma, 18 dec 12, 09:20:25, Willem van den Akker wrote:
> >> Hi,
> >> 
> >> I am willing to maintain the packages jabberd2 and udns. I have already uploaded new versions of both packages to mentors.debian.org.
> >> 
> >> http://mentors.debian.net/package/udns http://mentors.debian.net/package/jabberd2
> 
> > Regarding udns, the package doesn't appear to be orphaned (no O: bug against wnpp). In this case uploading a new package might be considered a hijack. If you want to help you should definitely contact the Maintainer first.
> 
> The package hasn't been orphaned, but I as the only upstream author
> asked for it to not enter.. lenny (!) because I thought I implement
> some different API for it.  But in recent years I haven't done a
> thing about it (except of accepting some patches which implements
> support for additional RR types, and fixing bugs in these patches).
> 
> #493599 - while most technical points are gone now, one point
> raised there is valid: maybe there's no need to have yet another
> resolver?  I dunno, I wrote it for a reason but I don't have time
> to support it, and while it does not have lots of bugs, it is
> missing some features, in particular it is DNSSEC support.
> 
> Besides, I'm now a debian developer, and it'd be quite a bit
> silly to ask another person to package my own software for
> debian... ;)
> 
> /mjt

Hi,

Yes I would be silly to ask an other person. But I just gave you a
little help.
Jabberd2 is orphaned. I would like to adopt it. However it depends on
udns and 
thats why I created a package. I could ask you first, however DD's are
often very
busy and I could take a little work out of their hands. 

#493599. Jabberd2 only depends on the library. Also Jabberd2 wont use
another
resolver in a short time [1]. So we are stuck with udns. I personally do
not find
ejabberd an alternatieve because it needs tons of elang files.

Greettngs,
Willem


[1] https://bugs.launchpad.net/jabberd2/+bug/496824)

[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Thu, 20 Dec 2012 22:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 20 Dec 2012 22:30:03 GMT) Full text and rfc822 format available.

Message #35 received at 589304@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: 589304@bugs.debian.org
Cc: Jorge Salamero Sanz <bencer@debian.org>
Subject: ITA: jabberd2 -- Jabber instant messenger server
Date: Thu, 20 Dec 2012 23:28:06 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp

Severity: normal
X-Debbugs-CC: debian-devel@lists.debian.org

Hi,

I am interested in adopting jabberd2. 
Now a new version of udns is uploaded into stable, I hope we can
update jabberd2.

I have placed a new version online:
https://mentors.debian.net/package/jabberd2

I hope you can check if it is valid and upload if it is.
If not, I will correct it ;)

Greetings,
Willem vdAkker

[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Thu, 20 Dec 2012 22:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 20 Dec 2012 22:33:03 GMT) Full text and rfc822 format available.

Message #40 received at 589304@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: Michael Tokarev <mjt@tls.msk.ru>
Cc: Andrei POPESCU <andreimpopescu@gmail.com>, debian-devel@lists.debian.org, 589304@bugs.debian.org
Subject: Re: RFA: jabberd2 -- Jabber instant messenger server
Date: Thu, 20 Dec 2012 23:29:48 +0100
[Message part 1 (text/plain, inline)]
Thanks for getting new version into stable.

gr,
Willem

On Wed, 2012-12-19 at 16:53 +0400, Michael Tokarev wrote:

> 18.12.2012 17:51, Andrei POPESCU wrote:
> > On Ma, 18 dec 12, 09:20:25, Willem van den Akker wrote:
> >> Hi,
> >> 
> >> I am willing to maintain the packages jabberd2 and udns. I have already uploaded new versions of both packages to mentors.debian.org.
> >> 
> >> http://mentors.debian.net/package/udns http://mentors.debian.net/package/jabberd2
> 
> > Regarding udns, the package doesn't appear to be orphaned (no O: bug against wnpp). In this case uploading a new package might be considered a hijack. If you want to help you should definitely contact the Maintainer first.
> 
> The package hasn't been orphaned, but I as the only upstream author
> asked for it to not enter.. lenny (!) because I thought I implement
> some different API for it.  But in recent years I haven't done a
> thing about it (except of accepting some patches which implements
> support for additional RR types, and fixing bugs in these patches).
> 
> #493599 - while most technical points are gone now, one point
> raised there is valid: maybe there's no need to have yet another
> resolver?  I dunno, I wrote it for a reason but I don't have time
> to support it, and while it does not have lots of bugs, it is
> missing some features, in particular it is DNSSEC support.
> 
> Besides, I'm now a debian developer, and it'd be quite a bit
> silly to ask another person to package my own software for
> debian... ;)
> 
> /mjt


[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Fri, 21 Dec 2012 07:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tokarev <mjt@tls.msk.ru>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 21 Dec 2012 07:09:04 GMT) Full text and rfc822 format available.

Message #45 received at 589304@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: Willem van den Akker <wvdakker@wilsoft.nl>
Cc: Andrei POPESCU <andreimpopescu@gmail.com>, debian-devel@lists.debian.org, 589304@bugs.debian.org
Subject: Re: RFA: jabberd2 -- Jabber instant messenger server
Date: Fri, 21 Dec 2012 11:07:31 +0400
On 21.12.2012 02:29, Willem van den Akker wrote:
> Thanks for getting new [udns] version into stable.

FWIW, it is not stable, it is unstable.  This version
will not hit stable before wheezy is released.

/mjt



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Fri, 21 Dec 2012 14:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. van den Akker" <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 21 Dec 2012 14:57:04 GMT) Full text and rfc822 format available.

Message #50 received at 589304@bugs.debian.org (full text, mbox):

From: "W. van den Akker" <wvdakker@wilsoft.nl>
To: Michael Tokarev <mjt@tls.msk.ru>
Cc: Andrei POPESCU <andreimpopescu@gmail.com>, <debian-devel@lists.debian.org>, <589304@bugs.debian.org>
Subject: Re: RFA: jabberd2 -- Jabber instant messenger server
Date: Fri, 21 Dec 2012 14:56:10 +0000
[Message part 1 (text/plain, inline)]
 

sorry, mistyped the 'un' ;) 

On 21-12-2012 07:07, Michael Tokarev
wrote: 

> On 21.12.2012 02:29, Willem van den Akker wrote:
> 
>> Thanks
for getting new [udns] version into stable.
> 
> FWIW, it is not stable,
it is unstable. This version
> will not hit stable before wheezy is
released.
> 
> /mjt

 
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Tue, 25 Dec 2012 23:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 25 Dec 2012 23:57:03 GMT) Full text and rfc822 format available.

Message #55 received at 589304@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: 589304@bugs.debian.org, pkg-xmpp-devel@lists.alioth.debian.org
Cc: Jorge Salamero Sanz <bencer@debian.org>, luk@debian.org, cascardo@minaslivre.org, debian-devel@lists.debian.org
Subject: Re: ITA: jabberd2 -- Jabber instant messenger server
Date: Wed, 26 Dec 2012 00:53:53 +0100
[Message part 1 (text/plain, inline)]
Hi,

I havent received any response about my ITA message for Jabberd2 (see
below).
It seems the current maintainer is MIA.
Is it possible someone of the pkg-xmpp-devel group can reply?

I would like to adopt it, but must get a chance to get so ;)

Greetings,
Willem

On Thu, 2012-12-20 at 23:28 +0100, Willem van den Akker wrote:

> Package: wnpp 
> 
> Severity: normal
> X-Debbugs-CC: debian-devel@lists.debian.org
> 
> Hi,
> 
> I am interested in adopting jabberd2. 
> Now a new version of udns is uploaded into unstable, I hope we can
> update jabberd2 also.
> 
> I have placed a new version online:
> https://mentors.debian.net/package/jabberd2
> 
> I hope you can check if it is valid and upload if it is.
> If not, I will correct it ;)
> 
> Greetings,
> Willem vdAkker
> 


[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Wed, 26 Dec 2012 12:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shawn <shawnlandden@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 26 Dec 2012 12:18:03 GMT) Full text and rfc822 format available.

Message #60 received at 589304@bugs.debian.org (full text, mbox):

From: Shawn <shawnlandden@gmail.com>
To: Willem van den Akker <wvdakker@wilsoft.nl>
Cc: 589304@bugs.debian.org, pkg-xmpp-devel@lists.alioth.debian.org, Jorge Salamero Sanz <bencer@debian.org>, luk@debian.org, cascardo@minaslivre.org, debian-devel@lists.debian.org
Subject: Re: ITA: jabberd2 -- Jabber instant messenger server
Date: Wed, 26 Dec 2012 04:15:36 -0800
[Message part 1 (text/plain, inline)]
On Tue, Dec 25, 2012 at 3:53 PM, Willem van den Akker
<wvdakker@wilsoft.nl>wrote:

>
>
> I havent received any response about my ITA message for Jabberd2 (see
> below).
> It seems the current maintainer is MIA.
> Is it possible someone of the pkg-xmpp-devel group can reply?
>
> I would like to adopt it, but must get a chance to get so ;)
>
I init.d-script-missing-lsb-description<http://lintian.debian.org/tags/init.d-script-missing-lsb-description.html>
With dependency-based booting (also systemd) we now really need this.

Also the homepage is http://jabberd2.org/ as noted by
http://jabberd2.xiaoka.com/

And why have you overriden the security lintian messages?

I have not tested the package, just pointing out some issues that
immediately stand out.
---
Shawn Landden
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Wed, 26 Dec 2012 12:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shawn <shawnlandden@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 26 Dec 2012 12:27:03 GMT) Full text and rfc822 format available.

Message #65 received at 589304@bugs.debian.org (full text, mbox):

From: Shawn <shawnlandden@gmail.com>
To: 589304@bugs.debian.org
Subject: Re: ITA: jabberd2 -- Jabber instant messenger server
Date: Wed, 26 Dec 2012 04:24:19 -0800
[Message part 1 (text/plain, inline)]
On Wed, Dec 26, 2012 at 4:18 AM, Andrey Rahmatullin <wrar@wrar.name> wrote:

> On Wed, Dec 26, 2012 at 04:15:36AM -0800, Shawn wrote:
> > I init.d-script-missing-lsb-description<
> http://lintian.debian.org/tags/init.d-script-missing-lsb-description.html>
> > With dependency-based booting (also systemd) we now really need this.
> It's just a description.
>
oh my bad, nvm, I thought it was the whole dependency header. (I've had to
help people who couldn't upgrade cause vmware's init script didn't have a
lsb header at all)

>
> --
> WBR, wRAR
>



-- 

---
Shawn Landden
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Wed, 26 Dec 2012 23:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 26 Dec 2012 23:03:03 GMT) Full text and rfc822 format available.

Message #70 received at 589304@bugs.debian.org (full text, mbox):

From: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>
To: Willem van den Akker <wvdakker@wilsoft.nl>
Cc: 589304@bugs.debian.org, pkg-xmpp-devel@lists.alioth.debian.org, Jorge Salamero Sanz <bencer@debian.org>, luk@debian.org, debian-devel@lists.debian.org, metal@debian.org
Subject: Re: ITA: jabberd2 -- Jabber instant messenger server
Date: Wed, 26 Dec 2012 20:50:04 -0200
[Message part 1 (text/plain, inline)]
On Wed, Dec 26, 2012 at 12:53:53AM +0100, Willem van den Akker wrote:
> Hi,
> 
> I havent received any response about my ITA message for Jabberd2 (see
> below).
> It seems the current maintainer is MIA.
> Is it possible someone of the pkg-xmpp-devel group can reply?
> 
> I would like to adopt it, but must get a chance to get so ;)
> 
> Greetings,
> Willem
> 

Hi, Willem.

Jorge Salamero used to be the main maintainer of jabberd2. I accepted to
be a comaintainer in the xmpp team, which has seen most work coming from
Marcelo "Metal" on some Javascript XMPP packages.

I have no problems with you either working with us on a common
repository as a team to maintain jabberd2, or adopting it entirely. Of
course, we'd rather see it as a community maintainership, using the xmpp
infrastructure as it is already setup.

Do you have a git repository with your changes?

Regards.
Thadeu Cascardo.

> On Thu, 2012-12-20 at 23:28 +0100, Willem van den Akker wrote:
> 
> > Package: wnpp 
> > 
> > Severity: normal
> > X-Debbugs-CC: debian-devel@lists.debian.org
> > 
> > Hi,
> > 
> > I am interested in adopting jabberd2. 
> > Now a new version of udns is uploaded into unstable, I hope we can
> > update jabberd2 also.
> > 
> > I have placed a new version online:
> > https://mentors.debian.net/package/jabberd2
> > 
> > I hope you can check if it is valid and upload if it is.
> > If not, I will correct it ;)
> > 
> > Greetings,
> > Willem vdAkker
> > 
> 
> 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Wed, 26 Dec 2012 23:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 26 Dec 2012 23:12:03 GMT) Full text and rfc822 format available.

Message #75 received at 589304@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>
Cc: 589304@bugs.debian.org, pkg-xmpp-devel@lists.alioth.debian.org, Jorge Salamero Sanz <bencer@debian.org>, luk@debian.org, debian-devel@lists.debian.org, metal@debian.org
Subject: Re: ITA: jabberd2 -- Jabber instant messenger server
Date: Thu, 27 Dec 2012 00:09:09 +0100
[Message part 1 (text/plain, inline)]
Hi Thadeu,

No problem with a community maintainer-ship.
I am currently fixing some lintian warnings. After fixing it I will
upload it to
an git directory on alioth.debian.org.

Greetings,
Willem

On Wed, 2012-12-26 at 20:50 -0200, Thadeu Lima de Souza Cascardo wrote:

> On Wed, Dec 26, 2012 at 12:53:53AM +0100, Willem van den Akker wrote:
> > Hi,
> > 
> > I havent received any response about my ITA message for Jabberd2 (see
> > below).
> > It seems the current maintainer is MIA.
> > Is it possible someone of the pkg-xmpp-devel group can reply?
> > 
> > I would like to adopt it, but must get a chance to get so ;)
> > 
> > Greetings,
> > Willem
> > 
> 
> Hi, Willem.
> 
> Jorge Salamero used to be the main maintainer of jabberd2. I accepted to
> be a comaintainer in the xmpp team, which has seen most work coming from
> Marcelo "Metal" on some Javascript XMPP packages.
> 
> I have no problems with you either working with us on a common
> repository as a team to maintain jabberd2, or adopting it entirely. Of
> course, we'd rather see it as a community maintainership, using the xmpp
> infrastructure as it is already setup.
> 
> Do you have a git repository with your changes?
> 
> Regards.
> Thadeu Cascardo.
> 
> > On Thu, 2012-12-20 at 23:28 +0100, Willem van den Akker wrote:
> > 
> > > Package: wnpp 
> > > 
> > > Severity: normal
> > > X-Debbugs-CC: debian-devel@lists.debian.org
> > > 
> > > Hi,
> > > 
> > > I am interested in adopting jabberd2. 
> > > Now a new version of udns is uploaded into unstable, I hope we can
> > > update jabberd2 also.
> > > 
> > > I have placed a new version online:
> > > https://mentors.debian.net/package/jabberd2
> > > 
> > > I hope you can check if it is valid and upload if it is.
> > > If not, I will correct it ;)
> > > 
> > > Greetings,
> > > Willem vdAkker
> > > 
> > 
> > 


[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Sat, 29 Dec 2012 13:18:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 29 Dec 2012 13:18:08 GMT) Full text and rfc822 format available.

Message #80 received at 589304@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>
Cc: 589304@bugs.debian.org, pkg-xmpp-devel@lists.alioth.debian.org, Jorge Salamero Sanz <bencer@debian.org>, luk@debian.org, debian-devel@lists.debian.org, metal@debian.org
Subject: Re: ITA: jabberd2 -- Jabber instant messenger server
Date: Sat, 29 Dec 2012 14:16:03 +0100
[Message part 1 (text/plain, inline)]
Hi,

I cleaned up the code a little bit. Solved a bunch of lintian warnings.
I tried to create a git repository on git.debian.org <pkg-jabberd2>
in /git. But
didnt had the permission for it.

Please check the changes and let me know if something need to be
changed.

Greetings,
Willem

On Wed, 2012-12-26 at 20:50 -0200, Thadeu Lima de Souza Cascardo wrote:

> On Wed, Dec 26, 2012 at 12:53:53AM +0100, Willem van den Akker wrote:
> > Hi,
> > 
> > I havent received any response about my ITA message for Jabberd2 (see
> > below).
> > It seems the current maintainer is MIA.
> > Is it possible someone of the pkg-xmpp-devel group can reply?
> > 
> > I would like to adopt it, but must get a chance to get so ;)
> > 
> > Greetings,
> > Willem
> > 
> 
> Hi, Willem.
> 
> Jorge Salamero used to be the main maintainer of jabberd2. I accepted to
> be a comaintainer in the xmpp team, which has seen most work coming from
> Marcelo "Metal" on some Javascript XMPP packages.
> 
> I have no problems with you either working with us on a common
> repository as a team to maintain jabberd2, or adopting it entirely. Of
> course, we'd rather see it as a community maintainership, using the xmpp
> infrastructure as it is already setup.
> 
> Do you have a git repository with your changes?
> 
> Regards.
> Thadeu Cascardo.
> 
> > On Thu, 2012-12-20 at 23:28 +0100, Willem van den Akker wrote:
> > 
> > > Package: wnpp 
> > > 
> > > Severity: normal
> > > X-Debbugs-CC: debian-devel@lists.debian.org
> > > 
> > > Hi,
> > > 
> > > I am interested in adopting jabberd2. 
> > > Now a new version of udns is uploaded into unstable, I hope we can
> > > update jabberd2 also.
> > > 
> > > I have placed a new version online:
> > > https://mentors.debian.net/package/jabberd2
> > > 
> > > I hope you can check if it is valid and upload if it is.
> > > If not, I will correct it ;)
> > > 
> > > Greetings,
> > > Willem vdAkker
> > > 
> > 
> > 


[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Fri, 04 Jan 2013 18:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 04 Jan 2013 18:51:03 GMT) Full text and rfc822 format available.

Message #85 received at 589304@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>
Cc: 589304@bugs.debian.org, pkg-xmpp-devel@lists.alioth.debian.org, Jorge Salamero Sanz <bencer@debian.org>, luk@debian.org, debian-devel@lists.debian.org, metal@debian.org
Subject: Re: ITA: jabberd2 -- Jabber instant messenger server
Date: Fri, 04 Jan 2013 19:46:09 +0100
[Message part 1 (text/plain, inline)]
Ping......

Can somebody from the XMPP or maintainers take a look at the package?
https://mentors.debian.net/package/jabberd2

Thanks,
Willem

On Sat, 2012-12-29 at 14:16 +0100, Willem van den Akker wrote:

> Hi,
> 
> I cleaned up the code a little bit. Solved a bunch of lintian
> warnings.
> I tried to create a git repository on git.debian.org <pkg-jabberd2>
> in /git. But
> didnt had the permission for it.
> 
> Please check the changes and let me know if something need to be
> changed.
> 
> Greetings,
> Willem
> 
> On Wed, 2012-12-26 at 20:50 -0200, Thadeu Lima de Souza Cascardo
> wrote: 
> 
> > On Wed, Dec 26, 2012 at 12:53:53AM +0100, Willem van den Akker wrote:
> > > Hi,
> > > 
> > > I havent received any response about my ITA message for Jabberd2 (see
> > > below).
> > > It seems the current maintainer is MIA.
> > > Is it possible someone of the pkg-xmpp-devel group can reply?
> > > 
> > > I would like to adopt it, but must get a chance to get so ;)
> > > 
> > > Greetings,
> > > Willem
> > > 
> > 
> > Hi, Willem.
> > 
> > Jorge Salamero used to be the main maintainer of jabberd2. I accepted to
> > be a comaintainer in the xmpp team, which has seen most work coming from
> > Marcelo "Metal" on some Javascript XMPP packages.
> > 
> > I have no problems with you either working with us on a common
> > repository as a team to maintain jabberd2, or adopting it entirely. Of
> > course, we'd rather see it as a community maintainership, using the xmpp
> > infrastructure as it is already setup.
> > 
> > Do you have a git repository with your changes?
> > 
> > Regards.
> > Thadeu Cascardo.
> > 
> > > On Thu, 2012-12-20 at 23:28 +0100, Willem van den Akker wrote:
> > > 
> > > > Package: wnpp 
> > > > 
> > > > Severity: normal
> > > > X-Debbugs-CC: debian-devel@lists.debian.org
> > > > 
> > > > Hi,
> > > > 
> > > > I am interested in adopting jabberd2. 
> > > > Now a new version of udns is uploaded into unstable, I hope we can
> > > > update jabberd2 also.
> > > > 
> > > > I have placed a new version online:
> > > > https://mentors.debian.net/package/jabberd2
> > > > 
> > > > I hope you can check if it is valid and upload if it is.
> > > > If not, I will correct it ;)
> > > > 
> > > > Greetings,
> > > > Willem vdAkker
> > > > 
> > > 
> > > 
> 
> 


[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589304; Package wnpp. (Fri, 18 Jan 2013 08:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 18 Jan 2013 08:48:03 GMT) Full text and rfc822 format available.

Message #90 received at 589304@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: 589304@bugs.debian.org
Subject: ITA: jabberd2 -- Jabber instant messenger server
Date: Fri, 18 Jan 2013 09:45:32 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp

Severity: normal
X-Debbugs-CC: debian-devel@lists.debian.org

Setting to ITA.

See previous mails in this log.

Gr,
Willem vdAkker
[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: jabberd2 -- Jabber instant messenger server' from 'RFA: jabberd2 -- Jabber instant messenger server' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Sun, 20 Jan 2013 19:48:04 GMT) Full text and rfc822 format available.

Owner recorded as Willem van den Akker <wvdakker@wilsoft.nl>. Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Sun, 20 Jan 2013 19:48:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 589304: 698547 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 21 Jan 2013 04:24:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Willem van den Akker <wvdakker@wilsoft.nl>:
Bug#589304; Package wnpp. (Sat, 22 Jun 2013 11:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Geert Stappers <stappers@stappers.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Willem van den Akker <wvdakker@wilsoft.nl>. (Sat, 22 Jun 2013 11:15:04 GMT) Full text and rfc822 format available.

Message #101 received at 589304@bugs.debian.org (full text, mbox):

From: Geert Stappers <stappers@stappers.nl>
To: 589304@bugs.debian.org
Subject: status Alioth git repository
Date: Sat, 22 Jun 2013 13:11:45 +0200
[Message part 1 (text/plain, inline)]
Hi,

This a reply on http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=589304#80
Quoting Willem van den Akker:
> I tried to create a git repository on git.debian.org <pkg-jabberd2>
> in /git. But didnt had the permission for it.

What is the status for a jabber2d packaging repository at Alioth?

Things I'm asking for is "What is allready in place?"
and "What is needed?"

More steering on the wanted answer:
* Allready in place:
** Alioth accountname for Willem van den Akker
** That account is member of the XMPP group
* Still needed:
** Some one with the privilege to create the repository
   as describe at .....


An answer such as "repo meanwhile created" is also fine   ;-)



Groeten
Geert Stappers
Alioth accountname: stappers
-- 
Leven en laten leven
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Willem van den Akker <wvdakker@wilsoft.nl>:
Bug#589304; Package wnpp. (Sat, 22 Jun 2013 19:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. van den Akker" <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Willem van den Akker <wvdakker@wilsoft.nl>. (Sat, 22 Jun 2013 19:42:04 GMT) Full text and rfc822 format available.

Message #106 received at 589304@bugs.debian.org (full text, mbox):

From: "W. van den Akker" <wvdakker@wilsoft.nl>
To: Geert Stappers <stappers@stappers.nl>, 589304@bugs.debian.org
Subject: Re: Bug#589304: status Alioth git repository
Date: Sat, 22 Jun 2013 21:23:22 +0200
[Message part 1 (text/plain, inline)]
Hi,


> 
> This a reply on http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=589304#80
> Quoting Willem van den Akker:
> > I tried to create a git repository on git.debian.org <pkg-jabberd2>
> > in /git. But didnt had the permission for it.
> 
> What is the status for a jabber2d packaging repository at Alioth?


I am already added to the pkg-xmpp group so I can write to the git on
altioh.
Status is waiting for approval and upload. It is hard to find a sponsor
for the Jabber packages.
Previous maintainers and XMPP-package list dont respond.
I probably find a sponsor (Daniel Pocock) who can upload it.
 

> 
> Things I'm asking for is "What is allready in place?"
> and "What is needed?"
> 
> More steering on the wanted answer:
> * Allready in place:
> ** Alioth accountname for Willem van den Akker
> ** That account is member of the XMPP group
> * Still needed:
> ** Some one with the privilege to create the repository
>    as describe at .....

Only thing needed is the ability to create a respository for freemind
(ITA), writing for
gutenprint (ITA) and archi (ITP).
But for the time being I use local share in my personal directory on
alioth.debian.org. 
Rest will be in place when I go for DM.


> An answer such as "repo meanwhile created" is also fine   ;-)


For now nothing needed.

Greetings,
Willem

[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Willem van den Akker <wvdakker@wilsoft.nl>:
You have taken responsibility. (Wed, 24 Jul 2013 15:51:27 GMT) Full text and rfc822 format available.

Notification sent to Jorge Salamero Sanz <bencer@debian.org>:
Bug acknowledged by developer. (Wed, 24 Jul 2013 15:51:27 GMT) Full text and rfc822 format available.

Message #111 received at 589304-close@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: 589304-close@bugs.debian.org
Subject: Bug#589304: fixed in jabberd2 2.2.17-1
Date: Wed, 24 Jul 2013 15:48:17 +0000
Source: jabberd2
Source-Version: 2.2.17-1

We believe that the bug you reported is fixed in the latest version of
jabberd2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 589304@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Willem van den Akker <wvdakker@wilsoft.nl> (supplier of updated jabberd2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 16 Jan 2013 10:00:41 +0100
Source: jabberd2
Binary: jabberd2
Architecture: source amd64
Version: 2.2.17-1
Distribution: unstable
Urgency: low
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Changed-By: Willem van den Akker <wvdakker@wilsoft.nl>
Description: 
 jabberd2   - Jabber instant messenger server
Closes: 543415 547767 589304 637112 673243 685666 689538 689539
Changes: 
 jabberd2 (2.2.17-1) unstable; urgency=low
 .
   * New upstream version (Closes: #637112, #547767).
   * New version patches user security hole (Closes: #685666).
   * debian/init: added Should-Start/Should-Stop dependency for MySQL
     (Closes: #673243).
   * debian/watch: updated URL (Closes: #543415).
   * debian/dirs, debian/postinst: removed /var/run/jabber2 (Closes: #689538).
   * debian/component.d: removed 20resolver. Resolver is not included anymore
     (Closes: #689539).
   * Added myself to uploaders list (Closes: #589304).
   * debian/init, debian/component.d/*: Make less bashish.
   * debian/control: Remove inactive uploaders from list.
   * Make it a debhelper package:
     + debian/rules: dh compliant.
     + debian/install: file created. Needed for rules.
     + debian/default: made some corrections and comments.
     + debian/control: remove hardening-includes.
     + debian/lintianoverride: added *-has-useless-call-to-ldconfig.
   * debian/TODO: updated.
   * debian/prerm: removed because not needed.
   * debian/control: moved adduser from Depends to Pre-Depends.
   * debian/copyright: new format, updated maintainer information.
   * debian/TODO: added file.
   * Removed CVE-2011-1755.dpatch. Is now included in upstream source.
   * Removed implicit-pointer-conversion.dpatch. Is now included in
     upstream source.
   * debian/control: changed homepage URL.
   * debian/control: changed debhelper dependency to >= 9.0.0.
   * debian/control: added ${misc:Depends} to binairy packages.
   * debian/control: added Vcs-git and Vcs-Browser tags.
   * debian/control: added hardening-includes to dependecies.
   * debian/init: added Description tag.
   * debian/init, debian/component.d/*: added status option.
   * debian/init, debian/default: removed resolver entries.
   * debian/rules: removed unrecognized enable-sasl and disable-rpath
     options and added --with-sasl=gsasl option to configure.
   * debian/rules: include hardening options.
   * debian/rules: added build-arch, build-indep.
   * Now quilt 3.0 compatible.
   * debian/preinst, debian/postrm: removed resolver entries.
   * debian/lintian-overrides: overrides false positives.
   * Added patches man_hypen.diff, sm_typo.diff and usr_etc.diff.
   * Add patch to remove config.guess and config.sub from upstream.
     debian/rules: remove 'rm config.guess and config.sub'.
   * Bumped up Standards Version to 3.9.4.
   * Bumped up debhelper to 9.
Checksums-Sha1: 
 5af575385098900d0e4f8e698583b00d5547bf3b 2132 jabberd2_2.2.17-1.dsc
 2b94707e0a06d07ba0329760d308460edf0f1cd8 1382124 jabberd2_2.2.17.orig.tar.xz
 0675c8f009777e3b063234845224cb12ae8bb36e 34451 jabberd2_2.2.17-1.debian.tar.gz
 9d0fb46a23e632158ee470be4a97d074562f371d 681902 jabberd2_2.2.17-1_amd64.deb
Checksums-Sha256: 
 c3c9f431ee2ff829b9d96453e8d0fe62e8dfa12a473d6338732f80d89effd685 2132 jabberd2_2.2.17-1.dsc
 0be815dfa1e450cd7416a9a2046c6f9ad547b11b562b6d0bf33520594e03b647 1382124 jabberd2_2.2.17.orig.tar.xz
 ebd0d76984da5dffb33cf37adffee5c1705d74ffdf925c30a8ec90c431c16fa5 34451 jabberd2_2.2.17-1.debian.tar.gz
 b6cc20f1746a0a677c715d9d288361140288712b8485a3397a0ea9402c5884f1 681902 jabberd2_2.2.17-1_amd64.deb
Files: 
 e6fc9c2f5a8d379ea2bd4b166252ec5f 2132 net optional jabberd2_2.2.17-1.dsc
 8b7d654deaa6566e58ab6630112f9b10 1382124 net optional jabberd2_2.2.17.orig.tar.xz
 90e816a87deafe2310e6395cf895d610 34451 net optional jabberd2_2.2.17-1.debian.tar.gz
 3a28cb4bebcf7c4dfc5ed5e0c1280594 681902 net optional jabberd2_2.2.17-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR7/JrAAoJEOm1uwJp1aqDIAwP/2xxMvm0WDy/Cc46fxinXEjY
GVEUHMCw5fuyzraFalw55IfXzrP+RFxMHAoSifY8BizCgUOMmjhu5DMb1JoRpH24
1hwFlEr/2ozGD31M4TLDFBoYCvgxCIQ7gv+p7xb56h+tv4CXufW+du9WfZUw4P/k
wmNJ2vecieVAmTrq0XEJw6yJFURQI7oP+shl5crdgkBnpfRuolv7JU0NgnWbUQGp
inXgU3RyzYaaAm0bcQ4TZDaJB3tR8YFjcFVFippC0Ep4yu3Ky4GWpF/VJzgkvOIs
LUD3r40RiBnbxRnQ/I3LfcBhMEUTupje5MQZ8srsoxALvQDJJQFI8+kEDcuJ7fLe
fmEZ5SWKE1gWqqRIIYhRDR36jjlHWeT4CQmXonjVtBQo351njUcu4qZ0doxECWTJ
rH47xc9nRPMxff3UxRsyAISIfC44/OXyVmRnIjUpAliyfSuz9UlKE+Qr6cbGNBYy
bPt6X5QMIUZpKzNe19m4tg/Em/hxiezWtsHk4JM0zR40yVFFkkn1m5tBXR8Q4fXy
cldgiEWrltKFangGbrg0mMilSBEqlntbLW3c7x0Fb1mWo+IXSN2g5RVubphxMcWX
XJw2Xzx5APOSlNYBo7B/hU2n+Ya+0YADQM2QmkDzHrlQb9fOZcQlfVcBELSmj3ef
sglRQydnTjQqhH+XwAoM
=inRG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 22 Aug 2013 07:25:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:50:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.